LAMMPS WWW Site - LAMMPS Documentation - LAMMPS Mailing List Archives
[lammps-users] unknown command - pair_style meam
[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[lammps-users] unknown command - pair_style meam


From: hansinees@...7255...
Date: Fri, 24 Nov 2017 03:44:16 +0000


Dear Lammps users,

I have installed lammps using the pre-built ubuntu linux executable. However it cannot recognize the pair_style meam command. Does it mean the MEAM package is not included in the pre-built executable? If so, can you please advice me how to install MEAM package with the pre-built ubuntu linux executable?
Thank you so much for your kind help.

Best regards,
Hansinee

--
Hansinee Sitinamaluwa
Senior Lecturer
Department of Materials Science and Engineering
University of Moratuwa
Email: hansinees@...7255...